using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace TaskTrayTrac
{
    static class Program
    {
        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault( false );
            FormTracTaskTray form = new FormTracTaskTray();
            Application.Run();
            //Application.Run( new Form1() );
        }
    }
}
